@import url(https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,700;1,400&display=swap)

html, body {
  height: 100%;
  width: 100%;
  font-family: 'Open Sans', sans-serif;
  color:#9e579d;

}
.navbar{
  padding:.8rem;
}
.navbar-nav li{
  padding-right:20px;
}
.nav-link{
  font-size: 1.1em !important
}
.carousel-inner img{
  width: 100%;
  height: 100;
}
.carousel-caption{
  position: absolute;
  top:50%;
  transform: translateY(-50%);
}
.carousel-caption h1{
  font-size: 250%;
  text-transform: uppercase;
  text-shadow: 1px 5px #000;
}
.animate__animated.animate__fadeInUpBig {
  --animate-duration: 2s;
}

.carousel-caption h3{
  font-size: 200;
  font-weight: 500;
  text-shadow: 1px 1px 10px #000;
}
.btn-primary {
  background-color: #6648b1;
  border: 1px solid #563d7c;
}
.btn-primary:hover{
  background-color: #563d7c;
  border: 1px solid #563d7c;
 
 /**a:hover   
      {   
         color: green;   
      }              
      a:active  
      {  
      color: cyan;  
      }  
}**/
.jumbotron{
  padding: 1rem;
  border-radius: 0;
}

.padding{
  padding-bottom: 2rem;
}
.welcome {
  width:75;
  margin: 0 auto;
  padding-top: 2rem;
}
.background2{
  background-color: #92a8d1;

}
#bio {
  background-color: teal;
}
